BODY
{
	background-image : url( "file:///C:/Documents and Settings/Christina Masewicz/My Documents/NetObjects Fusion 11.0/User Sites/User Sites/2013-working-site/Styles/Glasgow - Teal & Silver/Images/background.gif" )
}

.nof_GlasgowTealSilverBanners1-Default
{
	font-family : verdana;
	font-size: 24px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar4-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar5-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar6-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar9-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar10-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar11-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}



A {
	color: rgb(153,51,51);
	font-weight : bold;
	text-decoration : underline;
	font-family : Verdana;
	font-size : 12px;
	font-style : normal
}

A:visited {
	color: rgb(0,0,255);
	font-weight : bold;
	font-family : Verdana;
	font-size : 12px;
	text-decoration : underline
}

A:active{	background-color : rgb(51,51,51);
	background-image : none;
	color : rgb(255,255,255);
	font-size : 12px;
	font-weight : bold;
	font-family : Verdana;
	text-decoration : underline
}

.nof_GlasgowTealSilverBanners34-Banner1 {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}


H3 {
	font-size: 8pt
}A:hover {
	color: rgb(255,255,255);
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana;
	text-decoration : underline
}